Hinweis zu älteren Android-Versionen unter 4.0 - kein Zugriff auf GMX Mail App für Android und mobile Webseiten

Der Zugriff auf die GMX Mail App für Android und der Aufruf von GMX Diensten über den mobilen Webbrowser erfordert ein aktuelles Sicherheitszertifikat, das auf Smartphones und Tablets mit aktuellem Android Betriebssystem bereits installiert ist.

Wenn Sie jedoch ein Android Smartphone oder Tablet mit der Version 4.x oder älter verwenden, müssen Sie die aktuellen Zertifikate selbst herunterladen und installieren.

Info:

Ohne gültiges Sicherheitszertifikat können Sie sich ab dem 26.06.2019 nicht mehr über die GMX Mail App für Android oder den mobilen Webbrowser bei GMX einloggen.

In der folgenden Tabelle finden Sie eine Übersicht, bei welcher Version Sie welches Zertifikat manuell installieren müssen, um das Angebot von GMX weiterhin in vollem Umfang nutzen zu können:

Android Version GMX Mail App für Android Mobiler WebMailer
4.4 - 4.2 Zertifikat ist enthalten Installation Telesec Class-2 erforderlich
4.1 - 4.0 Installation Telesec Class-3 erforderlich Installation Telesec Class-2 erforderlich

Eine Anleitung zum Download und zur Installation des erforderlichen Zertifikats finden Sie auf folgender Seite: https://zertifikat.gmx.net.

Info:

Wenn Sie ein Smartphone oder Tablet mit Android Version 3.x oder älter besitzen, empfehlen wir Ihnen eine Aktualisierung des Betriebssystems auf Version 5 oder höher bzw. die Verwendung eines Mobilgeräts mit neuerem Betriebssystem.